<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="pearltrees-domain" content="pearltrees.com">
<meta name="pearl-import" content="true">
<meta name="pearl-title" content="S&#39;entraîner au calcul sur les puissances">
<title>S&#39;entraîner au calcul sur les puissances</title>
<style>
body {
font-family: arial, sans serif;
}
a, div.error {
color: #29506f;
text-decoration: none;
}
img {
max-width: 100%;
}
.medals {
display: flex;
}
.medals div {
margin-right: 10px;
}
.medals div, .medals a {
font-size: small;
color: #818181;
}
#note-text img {
display:block;
}
@media print{
@page{
size: A4 portrait;
margin: 22mm;
}
}
.blockquote-author + p {
margin-block-start: 3px;
}
iframe {
border-width: 0px;
}
.pearl-title {
margin-bottom: 10px
}
.medals {
margin-bottom: 30px
}
@media not print{
body {
display: flex;
justify-content: center;
}
.central-column {
display: flex;
justify-content: center;
width: 900px;
}
}
.medals{display:none;}
</style>
<script>
window.MathJax = { tex: { inlineMath: [["`", "`"], ["\\(", "\\)"]], displayMath: [["\$\$", "\$\$"], ["\\[", "\\]"]] } };
</script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script></head>
<body>
<div class="central-column"><div class="card"><h1  data-pt-skip="true"class="pearl-title">S&#39;entraîner au calcul sur les puissances</h1>
<div  data-pt-skip="true"class="medals">
<div class="author-medal"><a href="https://www.pearltrees.com/cotep2" target="_blank">
Cotep2</a>
</div>
<div> – </div><div class="modified-medal">Modifié par Mathsylvie</div>
<div> – </div><div class="see-medal"><a  data-pt-skip="true"href="https://www.pearltrees.com/private/id86140097/item661706005" target="_blank">
Voir dans Pearltrees</a>
</div>
</div>
<div id="note-text"><p>Écrire sous la forme 
<span class="math-tex" style="display:inline-block" data-formula="`a^n`"data-width="22" data-height="22">`a^n`
</span> ou 
<span class="math-tex" style="display:inline-block" data-formula="`-a^n`"data-width="40" data-height="22">`-a^n`
</span>, où 
<span class="math-tex" style="display:inline-block" data-formula="`a`"data-width="11" data-height="20">`a`
</span> est un réel et 
<span class="math-tex" style="display:inline-block" data-formula="\(n\)"data-width="12" data-height="20">\(n\)
</span> un entier relatif.<br></p>
<p> 
<span class="math-tex" style="display:inline-block" data-formula="`A=3^4\times 3^5`"data-width="111" data-height="24">`A=3^4\times 3^5`
</span>          <br></p>
<p><b> </b>
<span class="math-tex" style="display:inline-block" data-formula="\(B=(-3{,}4)^2\times (-3{,}4)^{-4}\)"data-width="214" data-height="26">\(B=(-3{,}4)^2\times (-3{,}4)^{-4}\)
</span><br></p>
<p> 
<span class="math-tex" style="display:inline-block" data-formula="\(C=((-5)^2)^4\)"data-width="120" data-height="26">\(C=((-5)^2)^4\)
</span><br></p>
<p>
<span class="math-tex" style="display:inline-block" data-formula="\(D=\dfrac{1}{6^3}\)"data-width="71" data-height="49">\(D=\dfrac{1}{6^3}\)
</span><br></p>
<p>
<span class="math-tex" style="display:inline-block" data-formula="`E=2^{2024}-2^{2023}`"data-width="155" data-height="24">`E=2^{2024}-2^{2023}`
</span><br></p>
<p>
<span class="math-tex" style="display:inline-block" data-formula="\(F=64\times 2^3\)"data-width="108" data-height="24">\(F=64\times 2^3\)
</span><br></p>
<p>
<span class="math-tex" style="display:inline-block" data-formula="\(G=\dfrac{3^{3n+1}}{3^{3n-1}}\)"data-width="98" data-height="53">\(G=\dfrac{3^{3n+1}}{3^{3n-1}}\)
</span><br></p>
<p>
<span class="math-tex" style="display:inline-block" data-formula="\(H=\dfrac{{(5^{-3})^7\times 2^{21}}}{\sqrt{3}^{42}}\)"data-width="161" data-height="62">\(H=\dfrac{{(5^{-3})^7\times 2^{21}}}{\sqrt{3}^{42}}\)
</span><br></p>
<p><b> </b><br></p>
<p><br></p>
</div><p>
<small>Source : <a href="https://lesmanuelslibres.region-academique-idf.fr/" target="_blank">https://lesmanuelslibres.region-academique-idf.fr</a>
</br>Télécharger le manuel : <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-tronc-commun" target="_blank">https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-tronc-commun</a> ou directement le <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-tronc-commun/-/archive/main/mathematiques-premiere-tronc-commun-main.zip" target="_blank">fichier ZIP</a>
</br>Sous réserve des droits de propriété intellectuelle de tiers, les contenus de ce site sont proposés dans le cadre du droit Français sous <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" rel="noopener external" title="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" target="_blank">licence CC BY-NC-SA 4.0</small>&nbsp;<a  href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" target="_blank"><img class="fr-footer__logo" style="" height="25px" src="https://lesmanuelslibres.region-academique-idf.fr/datas/img/licence.png" alt="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" /></a>
</p>
</div>
</div>
</body>
</html>
